### Method

# Gsk Transform transform_point

#### Declaration [src]

    void
    gsk_transform_transform_point (
      GskTransform* self,
      const graphene_point_t* point,
      graphene_point_t* out_point
    )

#### Description [src]

Transforms a point using the given transform.

#### Parameters

`point`

  Type: `graphene_point_t`

  The point to transform.

  The data is owned by the caller of the method.

`out_point`

  Type: `graphene_point_t`

  Return location for the transformed point.

  The argument will be set by the function.
  The returned data is owned by the instance.